# OID: 2.16.840.1.113730.3.2.74
# superior class: top
objectclass	nsLiPtr
	requires
		objectClass
	allows
		aci,
		nsLIPtrURL,
		owner

# OID: 2.16.840.1.113730.3.2.75
# superior class: top
objectclass	nsLiProfile
	requires
		objectClass,
		nsLIProfileName
	allows
		aci,
		nsLIPrefs,
		owner,
		uid

# OID: 2.16.840.1.113730.3.2.76
# superior class: top
objectclass	nsLiProfileElement
	requires
		objectClass,
		nsLiElementType
	allows
		aci,
		owner,
		nsLIData,
		nsLIVersion

# OID: 2.16.840.1.113730.3.2.77
# superior class: top
objectclass	nsLiServer
	requires
		objectClass,
		serverHostName
	allows
		aci,
		cn,
		description,
		nsLIServerType,
		nsServerPort,
		serverRoot
# OID: ????
# superior class: top
objectclass	nsMailClient
	requires
		objectClass
	allows
		nsMCAddrBookLastnameFirst,
		nsMCAllowAtSignInUserName,
		nsMCAltMailDll,
		nsMCAutoCompleteEnabledServerName,
		nsMCAutoCompleteShowDlgForMultipleMatches,
		nsMCAutoCompleteUseDirectory,
		nsMCAutoQuote,
		nsMCCitationColor,
		nsMCConfirmMoveFoldersToTrash,
		nsMCCryptoSignOutgoingMail,
		nsMCCryptoSignOutgoingNews,
		nsMCDefaultHTMLAction,
		nsMCEncryptOutgoingMail,
		nsMCFixedWidthMessages,
		nsMCForwardMessageMode,
		nsMCImapAutoSubscribeOnOpen,
		nsMCImapMimePartsOnDemand,
		nsMCImapMimePartsOnDemandThreshold,
		nsMCImapServer,
		nsMCImapServerProperties,
		nsMCIncorporateReturnReceipt,
		nsMCLdapServer,
		nsMCLdapServerProperties,
		nsMCLimitMessageSize,
		nsMCMaxMessageSize,
		nsMCMDNReportEnabled,
		nsMCMDNReportNotInToCC,
		nsMCMDNReportOther,
		nsMCMDNReportOutsideDomain,
		nsMCNavCrossesFolders,
		nsMCNewsKeepCount,
		nsMCNewsKeepDays,
		nsMCNewsKeepMethod,
		nsMCNewsKeepOnlyUnread,
		nsMCNewsRemoveBodiesByAge,
		nsMCNewsRemoveBodiesDays,
		nsMCPlaySound,
		nsMCPop3GetsNewMail,
		nsMCPopServer,
		nsMCPopServerProperties,
		nsMCPromptPurgeThreshold,
		nsMCPurgeThreshold,
		nsMCQuotedSize,
		nsMCQuotedStyle,
		nsMCReceiptRequestHeaderType,
		nsMCRememberSelectedMessage,
		nsMCReplyOnTop,
		nsMCRequestReturnReceipt,
		nsMCReuseMessageWindow,
		nsMCSearchServer,
		nsMCSearchSubFolders,
		nsMCSkipDirectoryIfLocalMatchFound,
		nsMCSmtpServer,
		nsMCSmtpUserName,
		nsMCSmtpUseSSL,
		nsMCSpellCheckBeforeSend,
		nsMCStrictlyMime,
		nsMCUseAltMail,
		nsMCUseAltMailForNews,
		nsMCUseMapiServer,
		nsMCWarnReplyUnencrypted,
		nsMCWrapLength,
		nsMCWrapLongLines

